[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RE: [K12OSN] k12ltsp extras repository error



Can I upgrade directly from FC7 to K12Linux or does it require a fresh install?

 

Thanks


From: k12osn-bounces redhat com [mailto:k12osn-bounces redhat com] On Behalf Of "Terrell Prudé Jr."
Sent: Wednesday, April 08, 2009 10:58 AM
To: Support list for open source software in schools.
Subject: Re: [K12OSN] k12ltsp extras repository error

 

Nils Breunese wrote:

Marc Fromm wrote:


I upgraded my FC6 k12ltsp system to FC7. When I run yum update I get this error message:

Loading "installonlyn" plugin
Setting up Update Process
http://download.fedora.redhat.com/pu...ta/repomd.xml: [Errno 14] HTTP Error 404: Date: Wed, 08 Apr 2009 16:02:35 GMT
Server: Apache
Content-Length: 248
Content-Type: text/html; charset=iso-8859-1

Trying other mirror.
Error: Cannot open/read repomd.xml file for repository: extras

The above error is generated by the k12ltsp-extras repository.
Is it down? Is there a new repository to replace it?


Fedora Core 6 reached end of life on December 7 2007 and Fedora 7 reached end of life on June 13 2008, so neither are supported anymore. Currently only K12LTSP 5EL (based on CentOS 5 and LTSP 4.2) is still supported with updates. K12Linux is the new Fedora-based LTSP distribution, based on Fedora 10 and LTSP 5.

Nils Breunese.


+1.  Please upgrade to K12LTSP 5EL or K12Linux.

--TP

_______________________________
Do you GNU?
Microsoft Free since 2003--the ultimate antivirus protection!

 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]